Cyberduck Mountain Duck CLI

#1769 closed defect (duplicate)

Synchronisation is not case sensitive

Reported by: Truls.cronberg@… Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 2.8.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I made a synk from my mac to a BSD server. On the local computer I had a "TrulsNO" folder and on the server there was a "TrulsNO" and a "trulsno" folder. All the files were put into wrong folder!

If I drag a folder over it is transfered correct. It seems like it is synk as does not differentiate upper and lower characters

Change History (5)

comment:1 Changed on Jul 21, 2008 at 5:12:13 PM by dkocher

  • Milestone set to 3.1
  • Status changed from new to assigned
  • Summary changed from Upload sunk does not separate folders with different capital and lower letters to Synchronisation is not case sensitive

comment:2 Changed on Apr 13, 2009 at 2:31:27 PM by dkocher

  • Milestone changed from 3.2 to 3.3

Milestone 3.2 deleted

comment:3 Changed on Jan 16, 2010 at 2:35:10 PM by dkocher

  • Resolution set to duplicate
  • Status changed from assigned to closed

Closed in favor of the more general #3018.

comment:4 Changed on Jan 17, 2010 at 2:48:24 PM by dkocher

  • Milestone 3.4.1 deleted

comment:5 Changed on Jul 28, 2010 at 9:26:30 AM by dkocher

For this to work you would need to have your local HFS volume set to Mac OS Extended (Case-sensitive).

Note: See TracTickets for help on using tickets.
swiss made software